.menu__item {
    background: #2A4995;
    color: #fff;
    cursor: pointer;
    display: block;
    margin-top: 20px;
    position: relative;
    border-radius: 4px;
}
.menu__item__link {
    color: #fff;
    display: block;
    padding: 1rem;
    position: relative;
}
.menu__item__link:hover {
    color: #fff;

}

.submenu {
    background: #fff;
    display: none;
}
.submenu__item {
    /* border-bottom: 1px solid #2A4995; */
    color: #222;
    padding: 1rem;
}

.menu__item__link::after {
    content: '';
    display: inline-block;
    position: absolute;
    right: 3%;
    top: 50%;
    width: 10px;
    height: 10px;
    margin: 0 0 3px 20px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}
.menu__item__link::after {
    transition: all 0.2s;
}

.menu__item__link::after {
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

.menu__item__link.selected::after {
    transform: rotate(-135deg);
    transition: all 0.2s;
}

@media screen and (max-width: 768px) {
    .menu__item__link {
        font-size: 13px;
    }
}